Page MenuHomePhabricator

Retrain models with revscoring 2.5.1
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Jul 30 2019, 4:19 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 30 2019, 4:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak claimed this task.Jul 31 2019, 3:09 PM
Halfak moved this task from Active to Review on the Scoring-platform-team (Current) board.
ACraze added a subscriber: ACraze.Aug 1 2019, 12:29 AM

@Halfak I reviewed these today. All look good except some questions on the editquality PR

This comment was removed by ACraze.
Halfak added a comment.Aug 1 2019, 9:45 AM

I saw your notes there. I've gotten to the source of two different issues (figured out one, merely figured out the solution to the other) and am rebuilding now. Will ping when the PR is ready.

Halfak closed this task as Resolved.Aug 7 2019, 3:52 PM